{
  "orderprocesstask": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idProcess": {
        "type": "long"
      },
      "processName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "orderSize": {
        "type": "text",
        "index": "not_analyzed"
      },
      "idWorkTeam": {
        "type": "long"
      },
      "workTeamName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "scheduleStatus": {
        "type": "integer"
      },
      "pauseStatus": {
        "type": "integer"
      },
      "taskStatus": {
        "type": "integer"
      },
      "sortIndex": {
        "type": "integer"
      },
      "beginAtLong": {
        "type": "long"
      },
      "completeAtLong": {
        "type": "long"
      },
      "idFeedbackMan": {
        "type": "long"
      },
      "feedbackTimeLong": {
        "type": "long"
      },
      "taskMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "voidFlag": {
        "type": "integer"
      },
      "idMachine": {
        "type": "long"
      },
      "processQty": {
        "type": "double"
      },
      "feedBackQty": {
        "type": "double"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}